- entityDefinitions:
  - IDI_TaskCategory_Class: '{9f277412-8662-43d3-97a3-71a27667b365}'
  - IDI_TaskCategory_Report: '{a86afe16-bcf7-4602-90ff-8dc3b7493c5b}'
  - IDI_TaskCategory_Instance: '{5303969f-dafc-4c1f-916c-f1079c3b19b5}'
  - IDI_TaskCategory_MethodBinding: '{871cec9e-faf3-4996-b873-57e78c988b11}'
  - IDI_TaskCategory_ReturnedWorkData: '{57443af8-65f2-4e9b-97c7-f36a4b635760}'
  - IDI_TaskCategory_Debugging: '{8f6e81be-9663-4226-85c3-253588126ea2}'
  - IDI_TaskCategory_IntegrationIDs: '{79449821-89d6-4f83-b3dd-0e780b0a9fef}'
  - IDI_TaskCategory_Element: '{7ac1d803-7007-4b3d-b06e-886d62f758c9}'
  - IDI_TaskCategory_SystemUser: '{c425d5cb-82b2-41d1-ab3c-db446e3b1b8e}'